.form-newsletter {
    display: flex;
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
}

.form-newsletter input {
    width: 100%;
    height: calc(var(--button-height) * 1.5);
    border: 1px solid var(--color-white);
    border-right: 0;
    border-radius: 0;
    outline: none;
    color: var(--color-white);
}

.form-newsletter .btn-submit {
    width: 180px;
    min-width: 180px;
    outline: none;
    height: calc(var(--button-height) * 1.5);
    border: 1px solid var(--color-white);
    border-radius: 0;
    background: none;
    text-transform: uppercase;
    color: var(--color-white);
}

.form-newsletter-2 {
    display: flex;
}

.form-newsletter-2 input {
    font-size: var(--font-size-h1);
    font-family: "Ibarra Real Nova", serif;
    width: 100%;
    height: unset;
    padding: 0;
    border: 0;
    border-radius: 0;
    line-height: 1;
}

.form-newsletter-2 input::placeholder {
    color: var(--color-pri);
    opacity: 1;
    font-style: normal;
}

.form-newsletter-2 input::-ms-input-placeholder {
    color: var(--color-pri);
    font-style: normal;
}

.form-newsletter-2 .btn-submit {
    width: 24%;
    min-width: 180px;
    outline: none;
    border: 1px solid var(--color-pri);
    background: none;
    color: var(--color-text);
    border-radius: 70px;
}

.socials {
    margin: auto;
    display: flex;
    justify-content: center;
    gap: 15px;
    color: var(--color-white);
    text-transform: uppercase;
}

.socials a {
    color: var(--color-white);
}

.footer-top {
    padding: calc(var(--section-base) * 3) 0 calc(var(--section-base) * 2) 0;
}

.footer-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.footer-menu li {
    /* margin-bottom: 1rem; */
}

.footer-logo {
    display: flex;
    justify-content: center;
    width: 100%;
    border-left: 1px solid #7D806A;
    border-right: 1px solid #7D806A;
}

.footer-logo img {
    max-width: 280px;
}

.footer-bot {
    border-top: 1px solid #7D806A;
    padding: var(--section-base) 0;
    text-align: center;
}

.site-footer-2 {
    background-color: #E0DDD7;
}

.footer-logo-2 {
    display: flex;
}
.footer-logo-2 img {
    max-width: 360px;
}
.footer-menu-2 {
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-menu-2 li {
    margin-bottom: var(--section-base);
}
.footer-bot-2 {
    font-size: var(--font-size-h2);
    font-family: "Ibarra Real Nova", serif;
}

.footer-top-3 {
    padding: calc(var(--section-base) * 3) 0 calc(var(--section-base) * 2) 0;
}
.footer-logo-3 {
    display: flex;
    justify-content: center;
}
.footer-logo-3 img {
    max-width: 360px;
}
.footer-bot-3 {
    border-top: 1px solid var(--color-pri);
    padding: var(--section-base) 0;
}
.footer-socials-3 {
    display: flex;
    gap: 20px;
    justify-content: end;
}
.footer-menu-3 {
    list-style: none;
    margin: 0;
    padding: 0;
}